View Issue Details

IDProjectCategoryView StatusLast Update
0000050ScribusGeneralpublic2008-02-08 16:54
Reportercbradney Assigned Tochristoph_s  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000050: Allow mouse scroll wheel to work in zoom and scrolling/panning.
DescriptionAdd mouse scroll ability to zoom and scrolling/panning.
TagsNo tags attached.
Patch

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2003-11-24 10:51 cbradney New Issue
2003-11-26 21:21 fschmid Status new => closed
2008-02-08 16:54 christoph_s Status closed => resolved
2008-02-08 16:54 christoph_s Resolution open => fixed
2008-02-08 16:54 christoph_s Assigned To => christoph_s
2008-02-08 16:54 christoph_s Status resolved => closed